<!--#include virtual="../head-pretitle.html" -->
<!--#set var="this" value="how-to-succeed" -->
<title>How to Succeed at the Tech Squares Class</title>
<link rel="next" href="lessons/node1.html" />
<!--#include virtual="../head-posttitle.html" -->
<div id="main">

<div class="navigation"><!--Navigation Panel-->
<a href="lessons/node1.html"><img width="37" height="24" alt="next"
src="next.png" /></a> <img width="26" height="24" alt="up"
src="up_g.png" /> <img width="63" height="24" alt="previous"
src="prev_g.png" /><br />
 <b>Next:</b> <a href="lessons/node1.html">How to review calls</a><br />
<br />
</div>

<!--End of Navigation Panel-->
<h1 class="CENTER">How to Succeed at the Tech Squares Class</h1>

<p>Tech Squares runs the fastest Plus class that we know of - most
other clubs take 6 months to a year to cover the same material.
Tech Squares isn't for everyone, and not everyone graduates from
the class. Here's some advice on how to succeed.</p>

<p><br />
</p>

<hr />
<!--Table of Child-Links-->
<a id="CHILD_LINKS"></a> 

<ul class="ChildLinks">
<li><a id="tex2html10" href="lessons/node1.html">How to review calls in
between lessons</a></li>

<li><a id="tex2html11" href="lessons/node2.html">What to do on
Tuesdays</a></li>

<li><a id="tex2html12" href="lessons/node3.html">What to do if there are
calls you don't know</a></li>

<li><a id="tex2html13" href="lessons/node4.html">Graduation
criteria</a></li>

<li><a id="tex2html14" href="lessons/node5.html">Conclusion</a></li>

<li><a id="tex2html15" href="lessons/node6.html">Other classes</a></li>

<li><a id="tex2html16" href="lessons/node7.html">About this document
...</a></li>
</ul>

<!--End of Table of Child-Links-->
<br />
<hr />

</div> <!-- main -->
<!--#include virtual="../footer.html" -->
